Caminhos de atualização compatíveis com o Security Center 5.9.0.0 - Security Center 5.9.0.0

Guia de instalação e atualização do Security Center 5.9.0.0

series
Security Center 5.9.0.0
revised_modified
2020-01-20
category_custom
Guias
Guias > Guias de instalação
prodname_custom
Security Center unified platform > Security Center
vrm_version
5.9

O Security Center é compatível com atualizações diretas e em duas etapas para a versão mais recente do software. Ao atualizar, é importante conhecer o caminho de atualização exigido.

Atualizações diretas

Uma atualização direta para o Security Center 5.9.0.0 é compatível a partir das seguintes versões de software:
  • Security Center 5.8 GA e 5.8.1 .x
  • Security Center 5.7 GA e todos os SRs
  • Security Center 5.6 GA e todos os SRs

Atualizações em duas etapas

Uma atualização em duas etapas para o Security Center 5.9.0.0 é compatível nas seguintes versões de software:
  • Security Center 5.5 GA e todos os SRs
  • Security Center 5.4 GA e todos os SRs
  • Security Center 5.3 GA e todos os SRs
Para manter a compatibilidade com versões anteriores durante uma atualização em duas etapas, os sistemas compatíveis são atualizados primeiro para o Security Center 5.6 SR4 e, em seguida, atualizados diretamente para o Security Center 5.9.0.0.

Atualizações de versões mais antigas

Para atualizar o Security Center 5.2 e versões anteriores, entre em contato com seu representante da Genetec Inc..

Omnicast™ 4.x

Para atualizar os sistemas Omnicast™ 4.x, siga um procedimento de três etapas:
  • Omnicast™ 4.8 SR8 → Security Center 5.5 SR5 CU15 → Security Center 5.8 (mais recente) → Security Center 5.9.0.0
Caso esteja usando uma versão do Omnicast™ anterior a 4.8 SR8, atualize seu sistema para a versão 4.8 SR8 primeiro. Para obter mais informações, consulte o Omnicast™ Guia de migração 5.5.